SUSE Security Update: Security update for cifs-utils______________________________________________________________________________Announcement ID: SUSE-SU-2022:3525-1Rating: moderateReferences: #1198976 Cross-References: CVE-2022-29869CVSS scores: CVE-2022-29869 (NVD) : 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N CVE-2022-29869 (SUSE): 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:NAffected Products: SUSE Linux Enterprise Desktop 15-SP4 SUSE Linux Enterprise High Performance Computing 15-SP4 SUSE Linux Enterprise Micro 5.3 SUSE Linux Enterprise Module for Basesystem 15-SP4 SUSE Linux Enterprise Server 15-SP4 SUSE Linux Enterprise Server for SAP Applications 15-SP4 SUSE Manager Proxy 4.3 SUSE Manager Retail Branch Server 4.3 SUSE Manager Server 4.3 openSUSE Leap 15.4______________________________________________________________________________ An update that fixes one vulnerability is now available.Description: This update for cifs-utils fixes the following issues: - Fix changelog to include Bugzilla and CVE tracker id numbers missing from previous updatePatch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Leap 15.4: zypper in -t patch openSUSE-SLE-15.4-2022-3525=1 - SUSE Linux Enterprise Module for Basesystem 15-SP4: zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP4-2022-3525=1 - SUSE Linux Enterprise Micro 5.3: zypper in -t patch SUSE-SLE-Micro-5.3-2022-3525=1Package List: - openSUSE Leap 15.4 (aarch64 ppc64le s390x x86_64): cifs-utils-6.15-150400.3.9.1 cifs-utils-debuginfo-6.15-150400.3.9.1 cifs-utils-debugsource-6.15-150400.3.9.1 cifs-utils-devel-6.15-150400.3.9.1 pam_cifscreds-6.15-150400.3.9.1 pam_cifscreds-debuginfo-6.15-150400.3.9.1 - SUSE Linux Enterprise Module for Basesystem 15-SP4 (aarch64 ppc64le s390x x86_64): cifs-utils-6.15-150400.3.9.1 cifs-utils-debuginfo-6.15-150400.3.9.1 cifs-utils-debugsource-6.15-150400.3.9.1 cifs-utils-devel-6.15-150400.3.9.1 - SUSE Linux Enterprise Micro 5.3 (aarch64 s390x x86_64): cifs-utils-6.15-150400.3.9.1 cifs-utils-debuginfo-6.15-150400.3.9.1 cifs-utils-debugsource-6.15-150400.3.9.1References: https://www.suse.com/security/cve/CVE-2022-29869.html https://bugzilla.suse.com/1198976

More...